<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 29</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text27.html">Regresar</a> <a href="text29.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img28.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>Ethical Detour--&gt; Ethics in the Western Tradition</b></i></font></h1><p>
<ul><li><h2>Aristotle—Virtue—the cultivation of good character traits like excellence, courage and temperance (Cultivation for happiness)</h2>
<li><h2>Immanuel Kant—Categorical Imperative—a set of rules and norms that could be Universally applied (Reason)</h2>
<li><h2>Both codes are evident in Debian but....</h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>